GET /ads/targeting/search
Search targeting options (interests, locations, locales...) for Targeting
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringConnected Facebook Page account id
q*stringSearch text
type?stringDefault adinterest
Value in
"adinterest""adgeolocation""adlocale""adeducationschool""adworkemployer"limit?integerMaximum items (default 25, max 100)
Range
1 <= value <= 100Default
25{results}
application/json- response
results?array<>curl -X GET 'https://example.com/api/v1/ads/targeting/search?accountId=string&q=string'Example Response
{ "results": [ {} ]}